> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/japanese/pancakeswapheyoukoso/contact-us/telegram-and-discord-communities.md).

# TelegramとDiscordコミュニティ

PancakeSwapコミュニティへようこそ！

公式TelegramおよびDiscordコミュニティに参加して、他のユーザーとつながり、サポートを受け、最新情報をいち早くチェックしましょう。

💡 **重要**: 詐欺を避けるため、必ず公式チャンネルであることを確認してください。PancakeSwapが秘密鍵や資産を要求することは絶対にありません。

### 🔗 **公式リンク**

#### 🌐 **グローバルチャンネル**

🔹 **Telegram（英語）**: <https://t.me/PancakeSwap>

🔹 **Telegram アナウンス（英語）**: <https://t.me/PancakeSwapAnn>

🔹 **Discord**: [https://discord.gg/pancakeswap](https://t.me/PancakeSwap)

#### 🌍 **地域別コミュニティ**

* 日本語 (<https://t.me/PancakeSwapJP>)
* 中国語 (<http://t.me/PancakeSwap_CN>)
* インドネシア語 (<http://t.me/PancakeSwapIndonesia>)
* ベトナム語 (<https://t.me/PancakeSwapVN>)
* スペイン語 (<https://t.me/PancakeSwapES>)
* ナイジェリア (<https://t.me/pancakeswap_ng>)
* ロシア語 (<http://t.me/pancakeswap_ru>)
* ポルトガル語/ブラジル (<https://t.me/PancakeSwapPortuguese>)
* フィリピン語 (<https://t.me/Pancakeswap_Ph>)
* インド (<https://t.me/PancakeSwap_India>)
* 韓国語 (<https://t.me/PancakeSwapSouthKorea>)
* 😤 BANの異議申し立て (<https://t.me/pancakebanappeal>)

### ⚠️ **セキュリティと注意事項**

🔴 **詐欺にご注意ください！**

* PancakeSwapは**ダイレクトメッセージ（DM）によるサポートを一切行いません。**
* 秘密鍵やリカバリーフレーズを**絶対に共有しないでください**。
* 必ずこのドキュメントに記載された公式チャンネルであることを確認してください。

***

### 🤝 **コミュニティへの参加方法**

✅ **TelegramやDiscordに参加するには？**

1. 参加したいコミュニティのリンクをクリックします。
2. ルールに同意し、必要に応じてアカウントを認証してください。
3. コミュニティでの交流を始めましょう！

💬 **質問やサポートを受けるには？**

* Telegramでは、適切なトピック（サポートが必要な場合はサポートトピック）のチャットを直接ご利用ください。
* Discordでは、[チケットシステム](https://discord.com/channels/897834609272840232/1135600553943109793)をご利用いただくか、[#Generalチャンネル](https://discord.com/channels/897834609272840232/897834609272840236)にご投稿ください。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pancakeswap.finance/japanese/pancakeswapheyoukoso/contact-us/telegram-and-discord-communities.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
